#ifndef CFGDICTIONARY_H
#define CFGDICTIONARY_H
#include "Dictionary.h"

template <typename T>
class CFGDictionary : public Dictionary<T>
{
public:
    CFGDictionary(){}
    ~CFGDictionary(){}
protected:
private:
    CFGDictionary(const char *parameter, const char *value) : Dictionary<T>(parameter, value){}
};

#endif //CFGDICTIONARY_H
